@media only screen and (max-width: 768px) {

    /* OS VALORES EM VW SÃO PARA UMA TELA DE 414px DE LARGURA */

    /* COLORS */

    .mobile-color-dark {
        color: var(--dark);
    }
    .mobile-color-branco {
        color: var(--branco);
    }
    .mobile-color-preto {
        color: var(--preto);
    }
    .mobile-color-white {
        color: var(--white);
    }
    .mobile-color-black {
        color: var(--black);
    }

    .mobile-bg-dark {
        background-color: var(--dark);
    }
    .mobile-bg-branco {
        background-color: var(--branco);
    }
    .mobile-bg-preto {
        background-color: var(--preto);
    }
    .mobile-bg-white {
        background-color: var(--white);
    }
    .mobile-bg-black {
        background-color: var(--black);
    }

    /* LAYOUT */

    .mobile-view,
    .mobile-d-block {
        display: block !important;
    }
    .mobile-view-flex {
        display: flex !important;
    }
    .mobile-flex {
        display: flex;
    }
    .desktop-view, .desktop-flex {
        display: none !important;
    }
    .mobile-flex-justify {
        justify-content: space-between;
    }
    .mobile-flex-justify-end {
        justify-content: flex-end;
    }
    .mobile-flex-justify-start {
        justify-content: flex-start;
    }
    .mobile-flex-justify-center {
        justify-content: center;
    }
    .mobile-justify {
        justify-content: space-between;
    }
    .mobile-justify-end {
        justify-content: flex-end;
    }
    .mobile-justify-start {
        justify-content: flex-start;
    }
    .mobile-justify-center {
        justify-content: center;
    }
    .mobile-flex-align-end {
        align-items: flex-end;
    }
    .mobile-flex-align-start {
        align-items: flex-start;
    }
    .mobile-flex-align-center {
        align-items: center;
    }
    .mobile-flex-end {
        align-items: flex-end;
    }
    .mobile-flex-start {
        align-items: flex-start;
    }
    .mobile-flex-center {
        align-items: center;
    }
    .mobile-flex-baseline {
        align-items: baseline;
    }
    .mobile-flex-row {
        flex-direction: row;
    }
    .mobile-flex-row-reverse {
        flex-direction: row-reverse;
    }
    .mobile-flex-column {
        flex-direction: column;
    }
    .mobile-flex-column-reverse {
        flex-direction: column-reverse;
    }
    .mobile-flex-wrap {
        flex-wrap: wrap;
    }

    .mobile-column_count-2 {
        column-count: 2;
    }
    .mobile-column_count-1 {
        column-count: 1;
    }
    .mobile-column_count_unset {
        column-count: unset;
    }

    .mobile-grid-12 {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
    }
    .mobile-grid-9 {
        display: grid;
        grid-template-columns: repeat(9, 1fr);
    }
    .mobile-grid-8 {
        display: grid;
        grid-template-columns: repeat(8, 1fr);
    }
    .mobile-grid-7 {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
    }
    .mobile-grid-6 {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
    }
    .mobile-grid-5 {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
    }
    .mobile-grid-4 {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
    .mobile-grid-3 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .mobile-grid-2 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .mobile-grid-1 {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .mobile-grid-span-1 {
        grid-column: span 1;
    }
    .mobile-grid-span-2 {
        grid-column: span 2;
    }
    .mobile-grid-span-3 {
        grid-column: span 3;
    }
    .mobile-grid-span-4 {
        grid-column: span 4;
    }
    .mobile-grid-span-5 {
        grid-column: span 5;
    }
    .mobile-grid-span-6 {
        grid-column: span 6;
    }
    .mobile-grid-span-7 {
        grid-column: span 7;
    }
    .mobile-grid-span-8 {
        grid-column: span 8;
    }
    .mobile-grid-span-9 {
        grid-column: span 9;
    }
    .mobile-grid-span-10 {
        grid-column: span 10;
    }
    .mobile-grid-span-11 {
        grid-column: span 11;
    }
    .mobile-grid-span-12 {
        grid-column: span 12;
    }

    .mobile-p-absolute {
        position: absolute;
    }
    .mobile-p-relative {
        position: relative;
    }

    /* MARGINS - PADDINGS */

    .mobile-gap-0 {
        gap: 0;
    }
    .mobile-gap-0_3em {
        gap: 0.3em;
    }
    .mobile-gap-0_5em {
        gap: 0.5rem;
    }
    .mobile-gap-0_8em {
        gap: 0.8rem;
    }
    .mobile-gap-1em {
        gap: 1em;
    }
    .mobile-gap-1_5em {
        gap: 1.5em;
    }
    .mobile-gap-2em {
        gap: 2em;
    }
    .mobile-gap-3em {
        gap: 3em;
    }
    .mobile-gap-4em {
        gap: 4em;
    }
    .mobile-gap-5em {
        gap: 5em;
    }

    .mobile-gap-10 {
        gap: 2.4vw;
    }
    .mobile-gap-15 {
        gap: 3.6vw;
    }
    .mobile-gap-20 {
        gap: 4.8vw;
    }
    .mobile-gap-30 {
        gap: 7.2vw;
    }
    .mobile-gap-40 {
        gap: 9.7vw;
    }
    .mobile-gap-50 {
        gap: 12vw;
    }
    .mobile-gap-100 {
        gap: 24vw;
    }
    .mobile-gap-0-20 {
        gap: 0 4.8vw;
    }
    .mobile-gap-0_30 {
        gap: 0 7.2vw;
    }

    .mobile-w-fit-content {
        width: fit-content;
    }
    .mobile-w-max-content {
        width: max-content;
    }

    .mobile-w-25 {
        width: 25%;
    }
    .mobile-w-30 {
        width: 30%;
    }
    .mobile-w-33 {
        width: 33.33%;
    }
    .mobile-w-40 {
        width: 40%;
    }
    .mobile-w-45 {
        width: 45%;
    }
    .mobile-w-50 {
        width: 50%;
    }
    .mobile-w-55 {
        width: 55%;
    }
    .mobile-w-60 {
        width: 60%;
    }
    .mobile-w-66 {
        width: 66.66%;
    }
    .mobile-w-70 {
        width: 70%;
    }
    .mobile-w-75 {
        width: 75%;
    }
    .mobile-w-80 {
        width: 80%;
    }
    .mobile-w-85 {
        width: 85%;
    }
    .mobile-w-90 {
        width: 90%;
    }
    .mobile-w-95 {
        width: 95%;
    }
    .mobile-w-100 {
        width: 100%;
    }
    
    .mobile-m-0 {
        margin: 0;
    }
    .mobile-m-auto {
        margin: auto;
    }
    .mobile-ml-auto {
        margin-left: auto;
    }
    .mobile-mr-auto {
        margin-right: auto;
    }
    .mobile-mt-auto {
        margin-top: auto;
    }
    .mobile-mb-auto {
        margin-bottom: auto;
    }

    .mobile-mb-0 {
        margin-bottom: 0;
    }
    .mobile-mb-0_2em {
        margin-bottom: 0.2em;
    }
    .mobile-mb-0_3em {
        margin-bottom: 0.3em;
    }
    .mobile-mb-0_5em {
        margin-bottom: 0.5em;
    }
    .mobile-mb-0_7em {
        margin-bottom: 0.7em;
    }
    .mobile-mb-0_8em {
        margin-bottom: 0.8em;
    }
    .mobile-mb-1em {
        margin-bottom: 1em;
    }

    .mobile-mb-1_5em {
        margin-bottom: 1.5em;
    }
    .mobile-mb-2em {
        margin-bottom: 2em;
    }
    .mobile-mb-3em {
        margin-bottom: 3em;
    }
    .mobile-mb-4em {
        margin-bottom: 4em;
    }

    .mobile-mb-5 {
        margin-bottom: 1.2vw;
    }
    .mobile-mb-10 {
        margin-bottom: 2.4vw;
    }
    .mobile-mb-15 {
        margin-bottom: 3.6vw;
    }
    .mobile-mb-20 {
        margin-bottom: 4.8vw;
    }
    .mobile-mb-30 {
        margin-bottom: 7.2vw;
    }
    .mobile-mb-40 {
        margin-bottom: 9.7vw;
    }
    .mobile-mb-50 {
        margin-bottom: 12vw;
    }
    .mobile-mb-60 {
        margin-bottom: 14.5vw;
    }
    .mobile-mb-70 {
        margin-bottom: 16.9vw;
    }
    .mobile-mb-80 {
        margin-bottom: 19.3vw;
    }
    .mobile-mb-90 {
        margin-bottom: 21.7vw;
    }
    .mobile-mb-100 {
        margin-bottom: 24.2vw;
    }
    .mobile-mb-128 {
        margin-bottom: 30.9vw;
    }
    .mobile-mb-150 {
        margin-bottom: 36.3vw;
    }
    .mobile-mb-192 {
        margin-bottom: 46.4vw;
    }

    .mobile-mt-0 {
        margin-top: 0;
    }
    .mobile-mt-0_5em {
        margin-top: 0.5em;
    }
    .mobile-mt-1em {
        margin-top: 1em;
    }
    .mobile-mt-1_5em {
        margin-top: 1.5em;
    }
    .mobile-mt-2em {
        margin-top: 2em;
    }
    .mobile-mt-3em {
        margin-top: 3em;
    }
    .mobile-mt-3_5em {
        margin-top: 3.5em;
    }
    .mobile-mt-4em {
        margin-top: 4em;
    }
    .mobile-mt-5em {
        margin-top: 5em;
    }

    .mobile-mt-5 {
        margin-top: 1.2vw;
    }
    .mobile-mt-10 {
        margin-top: 2.4vw;
    }
    .mobile-mt-15 {
        margin-top: 3.6vw;
    }
    .mobile-mt-20 {
        margin-top: 4.8vw;
    }
    .mobile-mt-25 {
        margin-top: 6.0vw;
    }
    .mobile-mt-30 {
        margin-top: 7.2vw;
    }
    .mobile-mt-40 {
        margin-top: 9.7vw;
    }
    .mobile-mt-50 {
        margin-top: 12vw;
    }
    .mobile-mt-60 {
        margin-top: 14.5vw;
    }
    .mobile-mt-70 {
        margin-top: 16.9vw;
    }
    .mobile-mt-80 {
        margin-top: 19.3vw;
    }
    .mobile-mt-90 {
        margin-top: 21.7vw;
    }
    .mobile-mt-100 {
        margin-top: 24.2vw;
    }

    .mobile-mr-0 {
        margin-right: 0;
    }
    .mobile-mr-0_5em {
        margin-right: 0.5em;
    }
    .mobile-mr-1em {
        margin-right: 1em;
    }
    .mobile-mr-2em {
        margin-right: 2em;
    }
    .mobile-mr-3em {
        margin-right: 3em;
    }
    .mobile-mr-4em {
        margin-right: 4em;
    }

    .mobile-mr-5 {
        margin-right: 1.2vw;
    }
    .mobile-mr-10 {
        margin-right: 2.4vw;
    }
    .mobile-mr-15 {
        margin-right: 3.6vw;
    }
    .mobile-mr-20 {
        margin-right: 4.8vw;
    }
    .mobile-mr-30 {
        margin-right: 7.2vw;
    }
    .mobile-mr-40 {
        margin-right: 9.7vw;
    }
    .mobile-mr-50 {
        margin-right: 12vw;
    }
    .mobile-mr-60 {
        margin-right: 14.5vw;
    }
    .mobile-mr-70 {
        margin-right: 16.9vw;
    }
    .mobile-mr-80 {
        margin-right: 19.3vw;
    }
    .mobile-mr-90 {
        margin-right: 21.7vw;
    }
    .mobile-mr-100 {
        margin-right: 24.2vw;
    }

    .mobile-ml-0 {
        margin-left: 0;
    }
    .mobile-ml-0_5em {
        margin-left: 0.5em;
    }
    .mobile-ml-1em {
        margin-left: 1em;
    }

    .mobile-ml-5 {
        margin-left: 1.2vw;
    }
    .mobile-ml-10 {
        margin-left: 2.4vw;
    }
    .mobile-ml-15 {
        margin-left: 3.6vw;
    }
    .mobile-ml-20 {
        margin-left: 4.8vw;
    }
    .mobile-ml-30 {
        margin-left: 7.2vw;
    }
    .mobile-ml-40 {
        margin-left: 9.7vw;
    }
    .mobile-ml-50 {
        margin-left: 12vw;
    }
    .mobile-ml-60 {
        margin-left: 14.5vw;
    }
    .mobile-ml-70 {
        margin-left: 16.9vw;
    }
    .mobile-ml-80 {
        margin-left: 19.3vw;
    }
    .mobile-ml-90 {
        margin-left: 21.7vw;
    }
    .mobile-ml-100 {
        margin-left: 24.2vw;
    }

    .mobile-m-16 {
        margin: 3.86vw;
    }
    .mobile-mt-16 {
        margin-top: 3.86vw;
    }
    .mobile-mb-16 {
        margin-bottom: 3.86vw;
    }
    .mobile-ml-16 {
        margin-left: 3.86vw;
    }
    .mobile-mr-16 {
        margin-right: 3.86vw;
    }



    .mobile-p-0 {
        padding: 0;
    }
    .mobile-p-10 {
        padding: 2.4vw;
    }
    .mobile-p-30 {
        padding: 7.2vw;
    }
    .mobile-p-40 {
        padding: 9.7vw;
    }

    .mobile-pt-0 {
        padding-top: 0;
    }
    .mobile-pt-0_5em {
        padding-top: 0.5em;
    }
    .mobile-pt-1em {
        padding-top: 1em;
    }
    .mobile-pt-1_6em {
        padding-top: 1.6em;
    }
    .mobile-pt-2em {
        padding-top: 2em;
    }
    .mobile-pt-3em {
        padding-top: 3em;
    }
    .mobile-pt-4em {
        padding-top: 4em;
    }
    .mobile-pt-5em {
        padding-top: 5em;
    }

    .mobile-pt-5 {
        padding-top: 1.2vw;
    }
    .mobile-pt-10 {
        padding-top: 2.4vw;
    }
    .mobile-pt-15 {
        padding-top: 3.6vw;
    }
    .mobile-pt-20 {
        padding-top: 4.8vw;
    }
    .mobile-pt-30 {
        padding-top: 7.2vw;
    }
    .mobile-pt-40 {
        padding-top: 9.7vw;
    }
    .mobile-pt-50 {
        padding-top: 12vw;
    }
    .mobile-pt-60 {
        padding-top: 14.5vw;
    }
    .mobile-pt-70 {
        padding-top: 16.9vw;
    }
    .mobile-pt-80 {
        padding-top: 19.3vw;
    }
    .mobile-pt-90 {
        padding-top: 21.7vw;
    }
    .mobile-pt-100 {
        padding-top: 24.2vw;
    }
    .mobile-pt-130 {
        padding-top: 31.4vw;
    }
    .mobile-pt-140 {
        padding-top: 33.8vw;
    }
    .mobile-pt-150 {
        padding-top: 36.2vw;
    }

    .mobile-pb-0 {
        padding-bottom: 0;
    }
    .mobile-pb-0_3em {
        padding-bottom: 0.3em;
    }
    .mobile-pb-0_5em {
        padding-bottom: 0.5em;
    }
    .mobile-pb-1em {
        padding-bottom: 1em;
    }
    .mobile-pb-1_5em {
        padding-bottom: 1.5em;
    }
    .mobile-pb-2em {
        padding-bottom: 2em;
    }
    .mobile-pb-3em {
        padding-bottom: 3em;
    }
    .mobile-pb-4em {
        padding-bottom: 4em;
    }
    .mobile-pb-5em {
        padding-bottom: 5em;
    }

    .mobile-pb-5 {
        padding-bottom: 1.2vw;
    }
    .mobile-pb-10 {
        padding-bottom: 2.4vw;
    }
    .mobile-pb-15 {
        padding-bottom: 3.6vw;
    }
    .mobile-pb-20 {
        padding-bottom: 4.8vw;
    }
    .mobile-pb-30 {
        padding-bottom: 7.2vw;
    }
    .mobile-pb-40 {
        padding-bottom: 9.7vw;
    }
    .mobile-pb-50 {
        padding-bottom: 12vw;
    }
    .mobile-pb-60 {
        padding-bottom: 14.5vw;
    }
    .mobile-pb-70 {
        padding-bottom: 16.9vw;
    }
    .mobile-pb-80 {
        padding-bottom: 19.3vw;
    }
    .mobile-pb-90 {
        padding-bottom: 21.7vw;
    }
    .mobile-pb-100 {
        padding-bottom: 24.2vw;
    }

    .mobile-pl-0 {
        padding-left: 0;
    }
    .mobile-pl-0_5em {
        padding-left: 0.5em;
    }
    .mobile-pl-1em {
        padding-left: 1em;
    }
    .mobile-pl-2em {
        padding-left: 2em;
    }
    .mobile-pl-3em {
        padding-left: 3em;
    }
    .mobile-pl-4em {
        padding-left: 4em;
    }

    .mobile-pl-5 {
        padding-left: 1.2vw;
    }
    .mobile-pl-10 {
        padding-left: 2.4vw;
    }
    .mobile-pl-15 {
        padding-left: 3.6vw;
    }
    .mobile-pl-20 {
        padding-left: 4.8vw;
    }
    .mobile-pl-30 {
        padding-left: 7.2vw;
    }
    .mobile-pl-40 {
        padding-left: 9.7vw;
    }
    .mobile-pl-50 {
        padding-left: 12vw;
    }
    .mobile-pl-60 {
        padding-left: 14.5vw;
    }
    .mobile-pl-70 {
        padding-left: 16.9vw;
    }
    .mobile-pl-80 {
        padding-left: 19.3vw;
    }
    .mobile-pl-90 {
        padding-left: 21.7vw;
    }
    .mobile-pl-100 {
        padding-left: 24.2vw;
    }

    .mobile-pr-0 {
        padding-right: 0;
    }
    .mobile-pr-0_5em {
        padding-right: 0.5em;
    }
    .mobile-pr-1em {
        padding-right: 1em;
    }
    .mobile-pr-2em {
        padding-right: 2em;
    }
    .mobile-pr-3em {
        padding-right: 3em;
    }
    .mobile-pr-4em {
        padding-right: 4em;
    }

    .mobile-pr-5 {
        padding-right: 1.2vw;
    }
    .mobile-pr-10 {
        padding-right: 2.4vw;
    }
    .mobile-pr-15 {
        padding-right: 3.6vw;
    }
    .mobile-pr-20 {
        padding-right: 4.8vw;
    }
    .mobile-pr-30 {
        padding-right: 7.2vw;
    }
    .mobile-pr-40 {
        padding-right: 9.7vw;
    }
    .mobile-pr-50 {
        padding-right: 12vw;
    }
    .mobile-pr-60 {
        padding-right: 14.5vw;
    }
    .mobile-pr-70 {
        padding-right: 16.9vw;
    }
    .mobile-pr-80 {
        padding-right: 19.3vw;
    }
    .mobile-pr-90 {
        padding-right: 21.7vw;
    }
    .mobile-pr-100 {
        padding-right: 24.2vw;
    }

    .mobile-p-16 {
        padding: 3.86vw;
    }
    .mobile-pt-16 {
        padding-top: 3.86vw;
    }
    .mobile-pb-16 {
        padding-bottom: 3.86vw;
    }
    .mobile-pl-16 {
        padding-left: 3.86vw;
    }
    .mobile-pr-16 {
        padding-right: 3.86vw;
    }

    .mobile-pt-header {
        padding-top: 12.8vw;
    }

    .mobile-gap-16 {
        gap: 3.86vw;
    }
    .mobile-gap-32 {
        gap: 7.72vw;
    }
    .mobile-gap-64 {
        gap: 15.44vw;
    }
    .mobile-gap-96 {
        gap: 23.19vw;
    }
    .mobile-gap-128 {
        gap: 30.88vw;
    }


    
    /* TYPOGRAPHY */

    html, .text-editor {
        font-size: 4.35vw;
        line-height: 1.2;
    }

    input:-webkit-autofill,
    input:-webkit-autofill::first-line,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    textarea:-webkit-autofill,
    textarea:-webkit-autofill:hover,
    textarea:-webkit-autofill:focus,
    select:-webkit-autofill,
    select:-webkit-autofill:hover,
    select:-webkit-autofill:focus {
        font-size: 1.16vw !important;
        line-height: 1 !important;
    }

    .mobile-font-12 {
        font-size: 2.9vw;
        line-height: 1.3;
    }
    .mobile-font-14 {
        font-size: 3.4vw;
        line-height: 1.3;
    }
    .mobile-font-16 {
        font-size: 3.9vw;
        line-height: 1.3;
    }
    .mobile-font-18 {
        font-size: 4.35vw;
        line-height: 1.3;
    }
    .mobile-font-20 {
        font-size: 4.8vw;
        line-height: 1.3;
    }
    .mobile-font-24, .page-item-2 .menu-children > li > a > .font-20, .menu-wrapper .font-24 {
        font-size: 5.8vw;
        line-height: 1.2;
    }
    .mobile-font-30 {
        font-size: 7.25vw;
        line-height: 1;
    }
    .menu-titulo.mobile-font-30, .page-item-2 .menu-children > li > a > .font-20, .menu-wrapper .font-24 {
        line-height: 1.1;
    }
    .mobile-font-36 {
        font-size: 8.7vw;
        line-height: 1;
    }

    .line-height-1 {
        line-height: 1;
    }
    .line-height-1_1 {
        line-height: 1.1;
    }

    .mobile-font-light {
        font-weight: 300;
    }
    .mobile-font-regular {
        font-weight: 400;
    }
    .mobile-font-medium {
        font-weight: 500;
    }
    .mobile-font-bold {
        font-weight: 700;
    }
    .mobile-font-heavy {
        font-weight: 800;
    }
    .mobile-font-black {
        font-weight: 900;
    }

    .mobile-align-left {
        text-align: left;
    }
    .mobile-align-center {
        text-align: center;
    }
    .mobile-align-right {
        text-align: right;
    }

    
    .mobile-h-auto {
        height: auto;
    }

    .mobile-order-1 {
        order: 1;
    }
    .mobile-order-2 {
        order: 2;
    }


    h1, h2, h3, h4, h5, h6 {
        hyphens: none;
    }


    /* HAMBURGER */

    .hamburger {
        opacity: 1 !important;
        display: flex;
    }
    .hamburger-box {
        width: 7.25vw;
        height: 5.07vw;
        transform: scale(0.95);
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
        width: 7.25vw;
        height: 0.725vw;
        border-radius: 0;
        background-color: var(--dark);
    }
    .hamburger-inner {
        margin-top: calc(-0.725vw / 1.5);
    }
    .hamburger-inner:before {
        top: calc(-0.72vw * 3);
    }
    .hamburger-inner:after {
        bottom: calc(-0.72vw * 3);
    }


    /* HEADER / MENU */

    .header {
        width: 100%;
        height: auto;
    }
    .header > .wrapper {
        height: 12.8vw;
    }
    .menu-titulo br, .menu-subtitulo br {
        display: none;
    }
    .observacao br:after, .menu-titulo br:after, .menu-subtitulo br:after {
        content: " ";
        display: inline;
    }
    .page-item-288 > a > .menu-titulo br, .page-item-80 > a > .menu-titulo br {
        display: block;
    }
    .page-item-288 > a > .menu-titulo br:after, .page-item-80 > a > .menu-titulo br:after {
        display: none;
    }
    .menu-wrapper {
        left: 0%;
        top: 0;
        width: 100%;
        height: 100%;
        padding: 6em calc(3.86vw + 3px) 20vh;
    }
    .menu-wrapper .menu-main-title {
        border-top: solid 1px;
        margin-top: 1em;
    }
    .menu-wrapper .menu-parent {
        border-bottom: solid 1px;
        padding-bottom: calc(3.86vw * 1.5);
    }
    .menu-parent {
        gap: 1em;
        padding: 3em 0;
        flex-direction: column;
    }
    .menu-parent > li:not(:last-child) {
        margin-bottom: 0;
    }
    .menu-parent > li {
        width: 100%;
    }
    .menu-col-items, .menu-parent {
        gap: 2em;
    }
    .menu-children, .menu-parent > li, .menu-children > li, .menu-grandchildren > li, .menu-grandchildren {
        gap: 1em;
    }
    .menu-col-items > li {
        gap: 1em;
    }
    .menu-children, .menu-grandchildren {
        padding-left: calc(9.5vw * 2);
        gap: 1em;
    }
    .menu-children > li:not(:last-child), .menu-grandchildren > li:not(:last-child) {
        margin-bottom: 2em;
    }
    .menu-col {
        padding-top: 0 !important;
    }
    .menu-parent > li > a, .menu-children > li > a, .menu-grandchildren > li > a, .btn-toggle .menu-titulo {
        display: flex;
        flex-direction: column;
        gap: 0.3em;
    }
    .menu-wrapper .menu-autoria, .menu-wrapper .menu-subtitulo {
        margin-top: 0;
    }
    .inicio-menu-wrapper .menu-parent {
        padding: 3em 0 0;
    }
    .menu-grandchildren, .menu-children {
        display: none;
    }
    .current-page .menu-grandchildren, .current-page .menu-children {
        display: block;
    }
    .page-item-2 .menu-children {
        display: block;
        padding-left: 8.4vw;
    }
    .page-item-251, .page-item-267, .page-item-274 {
        padding-left: 8.2vw;
    }
    /*.menu-col-items > li:has(.menu-children, .menu-grandchildren) a {
        pointer-events: none;
    }*/
    /*.menu-col-items > li.page-item-2 .menu-children a, .menu-col-items > li:has(.menu-children, .menu-grandchildren).active a {
        pointer-events: all;
    }*/
    .menu-col-items > li:has(.menu-children, .menu-grandchildren) svg {
        min-width: 1.9em;
        max-width: 1.9em;
    }
    .menu-col-items li .btn-toggle svg {
        transition: transform 0.3s cubic-bezier(0.9, 0.1, 0, 0.9) 0s;
        transform: rotate(0deg);
        position: relative;
        left: -2vw;
    }
    .menu-col-items li.active .btn-toggle svg {
        transform: rotate(-90deg);
    }
    .inicio-menu-wrapper {
        border-top: solid 1px;
        border-bottom: solid 1px;
        margin: 0 3.86vw;
        padding: 1em 0 calc(3.86vw * 3);
        border-top: solid 1px;
        border-bottom: solid 1px;
    }
    .menu-wrapper a, .hover-opacity {
        opacity: 1;
    }
    .menu-children > li:has(.menu-grandchildren) {
        position: relative;
        left: -8.4vw;
    }


    /* PAGES */


    .page-wrapper {
        width: 100%;
        padding: 0 3px;
    }
    .layout_obras .img-info .img-caption {
        margin-right: 0;
    }
    .notas-wrapper {
        max-width: 100%;
        width: calc(100% - 3.86vw - 3.86vw);
        display: flex;
        flex-direction: column;
        gap: 1em;
    }
    .page-subtitle + .autoria {
        padding: 0 12vw;
    }
    .page-title + .autoria + .observacao, .page-title + .autoria + .observacao + .ano, .page-title + .autoria + .ano {
        padding: 0 3.86vw;
    }
    .layout_obras .img-caption > div {
        max-width: 100%;
    }
    .layout_obras .img-item:not(:last-child) .img-caption, 
    .layout_texto .img-item:not(:last-child) .img-caption {
        margin-bottom: 7.25vw;
    }
    .layout_obras .img-info {
        margin-bottom: 0;
    }
    .layout_obras .img-info .img-caption {
        min-width: unset;
    }
    .mobile-wrap {
        white-space: wrap;
    }
    .page-navigation svg {
        height: auto;
        width: 1.4em;
    }
    .page-navigation a > div{
        max-width: calc(100% - 1.4em);
        width: fit-content;
    }
  




    /* PAGINAS ESPECIFICAS */

    #rede-de-tensoes .layout_obras .img-item {
        width: 100% !important;
    }
    #rede-de-tensoes .layout_obras .img-item:nth-child(2) {
        order: 2;
    }
    #coca-cola-2 .img-item:nth-child(1), #coca-cola-2 .img-item:nth-child(2) {
        width: 100% !important;
    }
    #troca-de-pele-2 .img-item {
        width: 100% !important;
    }
    #troca-de-pele-2 .content:last-of-type .img-item:nth-child(2) {
        order: -1;
    }
    #troca-de-pele-2 .content:last-of-type .img-item:nth-child(10) {
        order: 1;
    }
    #atitudes .img-item {
        width: 100% !important;
    }


    #inicio .content .layout_obras {
        flex-wrap: unset;
        width: calc(100vw - 6px);
        gap: 0;
    }
    #inicio .content .layout_obras .img-item {
        width: calc(100vw - 6px);
    }
    #inicio .content .layout_obras .img-item .img-wrapper, #inicio .content .layout_obras .img-item img {
        width: calc(100vw - 6px);
    }
    #inicio .swiper {
        padding-bottom: calc(3.86vw * 2);
    }
    #inicio .swiper .img-caption {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    /*#inicio .swiper .img-item[data-swiper-slide-index="3"] .img-wrapper {
        height: calc(100% + 3em);
    }
    #inicio .swiper .img-item[data-swiper-slide-index="3"] img {
        transform: scale(1.4);
    }*/



    
}

@media only screen and (max-width: 414px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    
}

@media only screen and (max-width: 376px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    
}

@media only screen and (max-width: 321px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    
}